src.v.Ui_User.Ui_Borne Class Reference

Ui de la Borne. More...

Inheritance diagram for src.v.Ui_User.Ui_Borne:

## Public Member Functions

def | setupUi (self, Borne)
def | retranslateUi (self, Borne)

## Public Attributes

| btn_Voiture
| nomParking
| box_id
| layoutWidget
| horizontalLayout
| verticalLayout_2
| label
| lineEdit_id
| btn_validerID
| verticalLayout
| labIdClient
| box_abo
| formLayoutWidget
| formLayout
| nomLabel
| nomLineEdit
| prenomLabel
| numeroCarteLabel
| numeroCarteLineEdit
| prenomLineEdit
| checkBox
| btn_valider_abo
| btn_desabo
| box_recup
| formLayoutWidget_2
| formLayout_2
| numeroTicketLabel
| numeroTicketLineEdit
| btn_recuperer
| pushButton
| label_aff
| box_garer
| btn_garer
| box_service
| dateTimeEdit
| layoutWidget_2
| verticalLayout_4
| checkBox_Livraison_2
| checkBox_Maintenance_2
| checkBox_Entretien_2
| formLayoutWidget_3
| formLayout_4
| lieuLabel_2
| lieuLineEdit_2
| btn_annuler
| btn_quitter
| lcdNumber

## Detailed Description

Ui de la Borne.

The documentation for this class was generated from the following file:

- src/v/Ui_User.py